#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 509px;
  background: url('/static/module/class/content/img/89/section1-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section1 .wrap {
  height: 280px;
  padding-top: 10px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  width: 980px;
  margin: 0 auto;
  margin-top: 64px;
  text-align: center;
}
.section1 .wrap .content-box h1 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 32px;
}
.section1 .wrap .content-box .img-box {
  width: 900px;
  height: 195px;
  background-color: #fff;
  box-shadow: 0 11px 24px 0 rgba(24, 60, 173, 0.23);
  border-radius: 24px;
  margin: 0 auto;
  font-size: 0;
  padding: 65px 110px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.section1 .wrap .content-box .img-box .text-box {
  display: inline-block;
  text-align: left;
}
.section1 .wrap .content-box .img-box .text-box .img-apple,
.section1 .wrap .content-box .img-box .text-box .img-android,
.section1 .wrap .content-box .img-box .text-box .img-computer {
  width: 68px;
  height: 68px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  display: inline-block;
}
.section1 .wrap .content-box .img-box .text-box .img-apple {
  background-image: url('/static/module/class/content/img/89/section1-apple.png');
  margin-right: 8px;
}
.section1 .wrap .content-box .img-box .text-box .img-android {
  background-image: url('/static/module/class/content/img/89/section1-android.png');
  margin-right: 16px;
}
.section1 .wrap .content-box .img-box .text-box .img-computer {
  background-image: url('/static/module/class/content/img/89/section1-web.png');
  margin-right: 16px;
  margin-left: 72px;
}
.section1 .wrap .content-box .img-box .text-box .text {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
  display: inline-block;
  vertical-align: top;
}
.section1 .wrap .content-box .img-box .text-box .text .b {
  text-indent: -5px;
  color: #19A1E6;
  display: block;
}
.section1 .wrap .content-box h4 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  margin-top: 32px;
  margin-bottom: 6px;
}
.section1 .wrap .content-box h4 span {
  display: inline-block;
  vertical-align: middle;
}
.section1 .wrap .content-box h6 {
  font-size: 14px;
  color: #FFFFFF;
}
.section2 {
  width: 100%;
  height: 386px;
  background: #f3f5f6;
}
.section2 .wrap {
  padding-top: 60px;
  box-sizing: border-box;
  text-align: center;
  height: 100%;
}
.section2 .wrap .content-box {
  width: 1055px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  height: 100%;
}
.section2 .wrap .content-box .left-box {
  width: 612px;
  position: absolute;
  left: 0;
  text-align: left;
}
.section2 .wrap .content-box .left-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin: 20px 0 4px;
  position: relative;
  width: 110%;
}
.section2 .wrap .content-box .left-box h4 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section2 .wrap .content-box .left-box .mapping {
  width: 540px;
  font-size: 0;
}
.section2 .wrap .content-box .left-box .mapping p {
  display: inline-block;
  background: #FFFFFF;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  padding: 8px 16px;
  font-size: 14px;
  color: #1C1F21;
  line-height: 20px;
  margin-bottom: 24px;
  font-weight: 600;
}
.section2 .wrap .content-box .left-box .mapping i {
  font-size: 20px;
  font-weight: bold;
  color: #4967C6;
  line-height: 30px;
  margin: 0 16px;
  position: relative;
  top: 4px;
}
.section2 .wrap .content-box .left-box .mapping i.nl {
  margin-left: 0;
}
.section2 .wrap .content-box .right-box {
  height: 308px;
  width: 366px;
  position: absolute;
  right: 0;
  bottom: 0px;
}
.section3 {
  width: 100%;
  height: 970px;
  background-color: #ffffff;
  overflow: hidden;
}
.section3 .wrap {
  width: 1000px;
  height: 970px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.section3 .wrap h1 {
  margin: 50px 0px;
  font-size: 32px;
  line-height: 50px;
  color: #07111b;
  font-weight: bold;
}
.section3 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section3 .wrap .content-box .box {
  width: 178px;
  margin-right: 27px;
}
.section3 .wrap .content-box .box p {
  font-size: 14px;
  line-height: 30px;
  color: #4d555d;
}
.section3 .wrap .content-box .box .smalle-title {
  margin-top: 15px;
  font-size: 16px;
  color: #07111b;
  font-weight: 700;
}
.section3 .wrap .content-box .mr0 {
  margin-right: 0px;
}
.section3 .wrap .bottom-box {
  width: 1000px;
  margin: 25px auto 0px;
  position: relative;
}
.section3 .wrap .bottom-box img {
  margin: 0px 80px;
  position: relative;
  bottom: -20px;
}
.section3 .wrap .bottom-box .right-box {
  margin-top: 40px;
  width: 280px;
  line-height: 30px;
  text-align: right;
}
.section3 .wrap .bottom-box .right-box .smalle-title {
  width: 288px;
  height: 28px;
  background: #4967C6;
  border-radius: 3px;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 18px;
  font-weight: 500;
  text-align: center;
  padding-top: 5px;
  box-sizing: border-box;
  margin-bottom: 14px;
}
.section3 .wrap .bottom-box .right-box h3 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section3 .wrap .bottom-box .right-box p {
  font-size: 14px;
  color: #545C63;
  line-height: 24px;
}
.section4 {
  width: 100%;
  height: 673px;
  background-color: #F3F5F6;
}
.section4 .wrap {
  height: 100%;
  padding-top: 50px;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section4 .wrap h4 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section4 .wrap .content-box {
  position: relative;
  width: 910px;
  height: 80%;
  margin: 0px auto 20px;
  text-align: left;
}
.section4 .wrap .content-box .content-list {
  width: 335px;
  display: inline-block;
  vertical-align: top;
}
.section4 .wrap .content-box .content-list.mb40 {
  margin-bottom: 40px;
}
.section4 .wrap .content-box .content-list.ml110 {
  margin-left: 105px;
}
.section4 .wrap .content-box .content-list .small-title {
  font-size: 16px;
  color: #1C1F21;
  font-weight: bold;
  margin-bottom: 20px;
}
.section4 .wrap .content-box .content-list p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 24px;
  text-align: left;
  margin-bottom: 16px;
}
.section4 .wrap .content-box .content-list p span {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: rgba(73, 103, 198, 0.1);
  border-radius: 50%;
  box-sizing: border-box;
  padding: 5px 11px;
  margin-right: 12px;
}
.section4 .wrap .content-box .content-list p span i {
  font-size: 16px;
  color: #4967C6;
  line-height: 28px;
  font-weight: bold;
}
.section4 .wrap .content-box .img-box {
  width: 356px;
  height: 279px;
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url('/static/module/class/content/img/89/section4-1.png');
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 100% 100%;
}
.section5 {
  width: 100%;
  height: 400px;
  background: #4967C6;
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section5 .wrap .content-box h3 {
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
}
.section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .context-item {
  float: left;
  width: 50%;
}
.section5 .wrap .content-box .context-box .context-item img {
  width: 64px;
  height: 64px;
}
.section5 .wrap .content-box .context-box .context-item .smalle-title {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section5 .wrap .content-box .context-box .context-item p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #F8FAFC;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section6 .wrap .content-box .context-box h1 {
  font-size: 32px;
  color: #4967C6;
  line-height: 48px;
  font-weight: bold;
  padding: 64px 0px 8px;
}
.section6 .wrap .content-box .context-box p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section6 .wrap .content-box .context-box p a {
  display: inline-block;
  color: #19a1e6;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90%;
  }
  .section1 .wrap .content-box .right-box {
    width: 520px;
  }
  .section2 .wrap .content-box .box {
    width: 90%;
  }
  .section2 .wrap .content-box h1 {
    font-size: 28px;
  }
  .section2 .wrap .content-box .box p {
    width: 150px;
    font-size: 12px;
  }
  .section2 .wrap .content-box .box ul .mr100 {
    margin-right: 40px;
  }
  .section2 .wrap .content-box .box ul li {
    width: 250px;
  }
  .section2 .wrap .content-box .bottom-box .left-box {
    margin-left: 0px;
    margin-right: 20px;
  }
  .section4 .wrap .content-box .box .right-box p {
    width: 100px;
    font-size: 12px;
  }
  .section4 .wrap .content-box .img-box {
    right: -105px;
  }
  .section3 .wrap .content-box ul {
    width: 100%;
    padding: 0px;
    padding-left: 30px;
  }
  .section3 .wrap .content-box ul li {
    width: 410px;
  }
  .section3 .wrap .content-box ul li:nth-child(2n) {
    margin-left: 25px;
  }
  .section4 .wrap .content-box {
    width: 90%;
  }
}
